EJZJW7FHKUYRHDC5M3EC @ std.game
Re: Версия 1.8 под Linux : 20/06/17 17:09 : Wol4ik to Peter [reply]

Сделал всё предыдущее и добавил эту строку, пишет о невозможности "$sudo apt-get upgrade
E: Не удалось открыть файл блокировки /var/lib/dpkg/lock - open (13: Отказано в доступе)
E: Не удалось выполнить блокировку управляющего каталога (/var/lib/dpkg/); у вас есть права суперпользователя?"

Пароль при этом не запрашивается. Понятия не имею, почему так. Этот пароль у меня всегда запрашивается для важных изменений или при установке программ. Я ввожу, и он принимается. Я так понимаю это что-то вроде root-доступа.